» Ubuntu » Packages

Error

two or more packages specified (friends-flickr raring)